;  UTF-8 Encoding
;----------------------
;  %s - string
;  \n - new line
;----------------------
;  Prefixes:
;    lbl - Label
;    lv - ListView
;    gb - GroupBox
;    ch - CheckBox
;    rb - RadioButton
;    act - TAction
;    btn - Button
;    ed - Edit
;    cb - ComboBox
;    ud - UpDown
;    mnu - Menu
;    cp - CategoryPanel
;    fp - FlipPanel (expandable panel)
;    col - Column
;----------------------

[INFO]
AppName=Free MP4 to MP3 Converter
AppVer=1.3
LangName_InEnglish=French
LangName_Native=Français
Translator=Jules Moselle
TranslatorUrl=
TranslatorEmail=
Date=May 06, 2012

[MAIN]
Yes=Oui
No=Non
actStayOnTop=Stay on top
Auto=Auto
AverageShort=AVG
Custom=Personnalisation
actShowCmdLine=Afficher / cacher paramétres ligne-commande FFmpeg...
cbProfile_TheLastSessionSettings=Derničre configuration utilisée
cbProfile_DefaultSettings=Encoder suivant configuration par default
mnuView=Afficher
dlgSaveProfile_Filter=Fichiers Ini (*.INI)
dlgOpenProfile_Filter=Fichiers Ini (*.INI)
dlgSaveFileList_Filter=Liste de Fichier (*.LST)
dlgOpenFileList_Filter=Liste de Fichier (*.LST)
dlgSaveBAT_Filter=Fichiers Batch (*.BAT)
dlgOpen_Filter1=All supported files (MP4, M4A, M4B, M4R, M4P, AAC)
mnuFile=Fichier
mnuFileList=Liste de Fichiers
mnuEncoder=Encoder
mnuHelp=Aide
colNo=Non
colIcon=Icône
colFullFileName=Full file name
colFile=Fichier
colDirectory=Répertoire
colSize=Taille
colStatus=Status
colDuration=Durée
colMenu=Menu
colChapterCount=Chapitres
colChapterTitle=Titre de chapitre
colChapterStart=Chapitre début
colChapterEnd=Fin de chapitre
colChapterNo=Num. de chapitre
colArtist=Artiste
colTitle=Titre
colAlbum=Album
colTrackNo=Track No
colYear=Année
colGenre=Genre
colAudio=Audio
colAudioCodec=Codec Audio
colAudioCodecID=Audio codec ID
colAudioProfile=Profile Audio
colAudioBitrate=Bitrate Audio
colAudioChannels=Canaux
colAudioSampling=Débit d'échantill.
colAudioStreamSize=Taille du flux audio
colVideo=Video
actConvert=Convertir les fichiers sélectionnés...
actExit=Quitter
actLoadProfile=Charger configuration d'encodage...
actSaveProfile=Sauver profile d'encodage...
actAddFiles=Ajout fichier ŕ la liste...
actAddFolder=Ajout dossier...
actRemoveChecked=Supprimer les fichiers cochés de la liste
actMinimizeToTray=Minimise dans la barre des tâches
actShowMainWindow=Afficher la fenętre principale
actLoadFileList=Charger liste de fichiers...
actSaveFileList=Sauvegarder liste de fichiers...
actCheckAll=Sélectionner tout
actInvertSelection=Inverser sélection
actUncheckAll=Uncheck all files
actUncheckSelected=Uncheck selected files
actCheckSelected=Check selected files
actClearFileList=Effacer la liste de fichiers
actGoToHomePage=Site du programmateur
actAbout=A propos...
actShowOptions=Options...
actBrowseOutDir=Parcourir...
actExploreOutDir=Explorer...
actSaveBAT=Sauve fichier BAT...
actSetDefaultEncoderSettings=Encoder par default
actShowHideFormErrors=Afficher / cacher les erreurs log
actShowHideFileInfo=Afficher / cacher propriétés fichier
actShowProgressWindow=Afficher fenętre de progression
lblIfOutputExists=Si fichier de sortie existe:
lblAfterConversion=Aprčs conversion:
OutputDir=Répertoire de Sortie
rbOutDirIsInDir=Répertoire sortie=Répertoire source
cbAfterConversion_DoNothing=Ne rien faire
cbAfterConversion_CloseApplication=Fermer application
cbAfterConversion_CloseWindows=Fermer Windows
cbOutputExists_Rename=Renomme fichier
cbOutputExists_Overwrite=Le remplacer
cbOutputExists_Skip=Passer fichier
lblOutputFormat=Format de sortie:
lblAudioBitrate=Bitrate:
lblAudioSampling=Fréqu. échantillonn.:
lblAudioChannels=Canaux:
btnAdd=Ajout Fichier
btnRemove=Supprimer
btnConvert=Convert
btnOptions=Options
btnHomePage=Home page
btnAbout=A propos
btnFileInfo=Info Fichier
lblAudioVolume=Volume:
gbFFmpegParams=Ajout FFmpeg command-line parametres:
actExploreDirectory=Parcourir Répertoire "%s"
Error=Erreur
Errors=Erreurs
Abort=Annule
Aborted=Annuler
Close=Fermer
CantCreateDirectory=Impossible de créer le répertoire "%s" !
Converting=Conversion
Done=Réussi
OK_Renamed=OK - Renommer
Skipped=Ignoré
OK_Overwritten=OK - remplacé
PleaseWait=Patienter SVP...
Ready=Prêt
AudioBitrateMustBeInteger=Audio bitrate: %s\nBitrate must be an integer value!
AudioSamplingMustBeInteger=Audio sampling frequency: %s\nFrequency must be an integer value!
CommandLineInfo=FFmpeg command-line parameters
FFmpegNotExists=Could not find FFmpeg encoder!\n\nRemember to extract tous les fichiers depuis the originale ZIP archive (%s). Especially tools directory and all EXE and DLL files.\n\nVous pouvez télécharger la derničre version %s depuis pazera-software.com.
gbAudioTrackNo=Piste Audio ŕ convertir
AudioLanguageUndefined=(indéf.)
AudioLanguage=Language:
AudioChannels=Canaux:
FirstAudioTrack=(1ere piste audio)
cpProfile=Profil
cpOutput=Sortie
cpAudio=Audio
cpAdditional=Paramètres supplémentaires
cpTag=Métadonnées
Play=Play
gbTimeRange=Range
chTimeStart=Start time offset:
chTimeEnd=End time offset:
lblTimeH=Hours:
lblTimeM=Min.:
lblTimeS=Sec.:
lblTimeMs=Millisec.:
lblBitrateMode=Bitrate mode:
lblLamePreset=LAME preset:
btnAddFolder=Ajout dossier
ExtractAudioStream=Essayez extrait flux audio original
mnuLinks=Links
;chAddTag=Ajouter tag (seuls les fichiers MP3, OGG et AAC)
TagArtist=Artiste:
TagAlbum=Album:
TagTitle=Titre:
TagYear=Année:
TagTrackNo=Numéro de piste:
TagGenre=Genre:
btnTagFileName=<-NF
btnTagFileNameHint=Nom du fichier
chTagAddEncoderInfo=Ajouter info codeur
actTagCopy=Copier métadonnées
actTagPaste=Coller métadonnées
actTagClear=Clear all metadata fields
TagComment=Commentaire:
lblTagSettings=Paramètres de métadonnées:
Tag_Copy=Copiez les métadonnées du fichier source
Tag_Add=Ajouter des métadonnées personnalisées
Tag_None=Pas de métadonnées
MP3TagsToWrite=Tags to write in MP3 files:
chTagAutoNumbering=Numérotation automatique
actPanelsExpand=Expand all panels
actPanelsCollapse=Collapse all panels
actShowSettingsPanel=Afficher les paramètres du panneau
actHideSettingsPanel=Masquer les paramètres du panneau
actToolsInfo=Tools info...
mnuColumns=Columns
actCheckUpdate=Check for updates...
OutDirMode_TheSame=The same as input file
OutDirMode_Desktop=System folder: Desktop
OutDirMode_MyMusic=System folder: My Music
OutDirMode_MyDocuments=System folder: My Documents
OutDirMode_Custom=Custom
EditOutputDirList=Edit output directory list...
chKeepFileDates=Keep the dates of the source files
KeepFileDates=Keeps the creation, last write and the last access time of the original files
lblAudioStereoMode=Stereo mode:
lblAudioAlgoQuality=Encoding algorithm quality:
chAudioLowpassFilter=Lowpass filter
DeleteUnfinished=The conversion has been aborted.\n\nDo you want to delete a partially converted file:\n\n%s
CannotDeleteFile=Cannot delete file:\n\n%s

[Errors]
Caption=Erreurs
actClose=Fermer
actSaveLog=Enregistrer log...
actClearLog=Efface log
dlgSaveLogFilter=Fichier Log

[FileInfo]
Caption=Propriété fichier
lblDataStreams=Donnée des flux:
ColumnTitle_Stream=Flux
ColumnTitle_Details=Détails
gbGeneralInfo=Info Generale
lblFileSize=Taille du fichier:
lblDuration=Durée:
lblFileName=Nom du fichier:
lblDirectory=Répertoire:
lblOverallBitrate=Overall bitrate:
lblFormat=Format:
lblNumberOfDataStreams=Numéros de tous les flux:
lblNumberOfVideoStreams=Numéros du flux video:
lblNumberOfAudioStreams=Numéros du flux audio:
lblEncodedApplication=Application d'Encodage:
gbAudioStream=Flux Audio
lblAudioCodec=Codec Audio:
lblAudioProfile=Profile:
lblAudioBitrate=Bitrate:
lblChannels=Canaux:
lblSamplingRate=Débit d'échantillonnage:
lblBitsPerSample=Bits par échantillon
lblAudioFrames=Echantillon:
lblVideoDelay=Video délai:
lblAudioLanguage=Langue:
lblAudioStreamSize=Taille du flux:
lblAudioEncodedLibrary=Encoder bibliothéque:
lblAudioStreamIndex=Flux index:
actClose=Fermer
actSave=Sauver info...
dlgSaveFilter=Fichiers Texte (*.TXT)
Report_Info=%s - Rapport information Fichier
Report_File=Fichier:
Report_GeneralInfo=INFO GENERAL
Report_FirstAudioStream=1er flux AUDIO
Report_AudioStream=Flux AUDIO
Report_DataStreams=Flux DATA:
Report_DataStream=Flux DATA
actCopy=Copy to the Clipboard
btnCopy=Copy
tabBasicInfo=Informations de base
;tabDetailedInfo=Informations détaillées

[Options]
Caption=Options
gbShortcuts=Raccourcis
chShortcutDesktop=Sur le bureau
gbLanguage=Langues
lblVisualStyle=Visual style:
pnFileList=Liste de Fichiers
lblFileListFontName=Font name:
lblFileListFontSize=Font size:
lblFileListRowHeight=Row height:
chFileListAllowRowMoving=Allow row moving
chFileListAllowColumnMoving=Allow column moving
chFileListGridLines=Show grid lines
chFileListFooter=Show table footer
chFileListRowIndicator=Show selected row indicator
chFileListIconClickOpen=Open file after click on the icon
btnCreateShortcutOnDesktop=Create shortcut on the Desktop
lblFileAnalysis=Analyse de fichier:
FileAnalysis_Full=Complet
FileAnalysis_Quick=Rapide
FileAnalysis_None=Aucun
chSplitChapters=Diviser les fichiers par chapitres

[About]
Caption=A propos
Donation=DONATION

[Progress]
Caption=Conversion
lblStatus=Status:
lblInputFile=Fichier d'entrée:
lblOutputFile=Fichier de destin.:
lblProgress=Progression:
btnAbort=Annuler
ConvertingFile=Fichier Convertie:
Conversion_Complete=Complet:
chCloseAfterConversion=Close after conversion
lblTime=Time:
lblSize=Taille:
lblBitrate=Bitrate:
lblSpeed=Vitesse:

[ToolsInfo]
Caption=Tools info

[CheckUpdate]
Caption=Check for updates
lblUserVersion=Your version
lblLatestVersion=The latest version:
CheckNow=Check now
NoUpdates=No updates available.\nYou have the latest version.
UpdatesAvailable=A new version is available.
CheckingUpdates=Checking available updates.\nPlease wait...
ConnectionFailed=Can not connect to the server.\nPlease try again in a few minutes.
GoToDownloadPage=Go to the download page...
btnDownload=Download...
CannotCheck=Unable to retrieve version information.\nPlease try again in a few minutes.

[DirectoryList]
Caption=Directories
actAddNewRow=Add new row
actAddNewFolder=Add new folder...
actRemoveSelected=Remove selected rows
actLoadList=Load directory list...
actSaveList=Save directory list...
actSelectAll=Select all rows
actUnselectAll=Unselect all
actOk=OK
actCancel=Cancel
colNo=No
colActive=Active
colDirectory=Directory
lblDragInfo=You can drop folders from the Explorer

